opensource_noEdits/
*.o
*.a
*.lib
*.dSYM/
*.bundle/
.DS_Store
xcuserdata/
.codelite/
Makefile
Release/
Debug/
CMakeLists.txt
clients/unity/eagle0/Assets/Plugins/Grpc.Core/runtimes/ios.meta
.idea
target/
lib_managed/
src_managed/
project/boot/
project/plugins/project/
project/target/
bazel-bin
bazel-eagle0*
bazel-out
bazel-testlogs
.ijwb
.clwb
buildWin.sh
*.psd
.vscode/
.lldbinit
__pycache__/
scripts/refresh_name_layers/vendor/
scripts/refresh_name_layers/refresh_name_layers.zip
.bazelbsp
.bsp
.metals
api_keys.txt

